
/* Exports metrics and kerning information of the current master. */
"5.title" = "Esporta le informazioni metriche e di crenatura del master attuale.";

/* Metrics File */
"7AK-qx-AXu.title" = "File metriche";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "Importa classi di creanatura";

/* AFM File */
"O0T-7M-qi8.title" = "file AFM";

/* RSB+Width */
"Vj0-c9-k0w.title" = "CLD+larghezza";

/* Import Kerning */
"YRM-hd-TmQ.title" = "Importa crenatura";

/* LSB+RSB */
"aZe-qB-AYq.title" = "CLS+CLD";

/* Width (center) */
"agL-Om-xyI.title" = "Larghezza (centro)";

/* Import Metrics */
"cc8-5j-no3.title" = "Importa metriche";

/* LSB+Width */
"hnE-Ds-DnV.title" = "CLS+larghezza";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "Keep Aligned Components";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "Glifi Selezionati";
